KONTACT(1)

NAME
kontact - Integrated KDE personal information management application

SYNOPSIS
kontact [Qt-options] [KDE-options] [options]

DESCRIPTION
Kontact is the integrated solution for personal information management. It combines the well-known KDE applications for email, scheduling, address book, notes and newsgroups (KMail, KOrganizer, KAddressBook, KNotes and KNode) into a single interface. Being based on a true component framework Kontact provides exactly the same functionality as the stand-alone applications, and adds more features, by making use of the integrated way Kontact runs the applications as components. Users still retain the choice of which applications are run within Kontact and which are run stand-alone.

PROGRAM OPTIONS

--module <module>
    Start with a specific Kontact module.

--nosplash
    Disable the splash screen.

--list
    List all possible modules and exit.

SEE ALSO
More detailed user documentation is available from help:/kontact (either enter this URL into konqueror, or run `khelpcenter help:/kontact').